* {
    transition: all 0.5s ease;
}

body::-webkit-scrollbar {
  width: 2px;
}
 
body::-webkit-scrollbar-track {
  box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.3);
}
 
body::-webkit-scrollbar-thumb {
  background-color: darkgrey;
  outline: 1px solid slategrey;
}

body {
    background: #ffffff;
    color: #000000;
    font-family: 'Raleway', sans-serif;
    overflow-x: hidden;
    overflow-y: auto;
}

a,
a:hover,
a:focus {
    text-decoration: none;
}

.pa-0 {
	padding: 0 !important;
}

.flex {
	display: flex;
}

.flex .text-center {
	justify-content: center;
}

.flex-column {
	flex-direction: column;
}

.align-center {
	align-self: center;
}

.intro-sec,
.container-fluid {
	height: 100vh;
}

.intro-sec .logo-img {
	margin-bottom: 5%;
	display: block;
}

.br-1 {
	border-right: 1px solid #e3e3e3;
}

.bt-img {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 100%;
}

.arrow-img {
	width: 46px;
}

.arrow-img:hover {
	transform: scale(1.3);
}